{% extends 'base.html.twig' %}

{% block title %}Edit ShoppingcartItem{% endblock %}

{% block body %}
    <h1>Edit ShoppingcartItem</h1>

    {{ include('shoppingcart_item/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_shoppingcart_item_index') }}">back to list</a>

    {{ include('shoppingcart_item/_delete_form.html.twig') }}
{% endblock %}
